/* CSS Document */
/* whole lot */

/* -------------------------------------------------------------------------------- */
/* --- default html elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
* html body {font-size:70%; behavior:url("../Styles/csshover.htc");}


/* -------------------------------------------------------------------------------- */
/* --- default headings ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- default lists -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- default tables ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- default links -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- default form elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- ids & classes used on multiple pages --------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html img.thumb {width:84px; height:84px; padding:5px;}

/* -------------------------------------------------------------------------------- */
/* --- input boxes ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html .textboxpaging { width:1.5em; height:1.5em;text-align:right;  }


/* -------------------------------------------------------------------------------- */
/* --- left/right halves and columns ---------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html .lefthalf label, * html .lefthalf span {font-size:80%;}


/* -------------------------------------------------------------------------------- */
/* --- left column ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- right column --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- errors on frmConfirmOrder.aspx and frmConfirmDraft.aspx pages ---------------*/ 
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- common datagrid styles - for headers, footers and rows --------------------- */
/* -------------------------------------------------------------------------------- */

* html #p-ordersummary table tr:hover, * html #p-backordersummary table tr:hover, * html #p-catalogue table tr:hover, * html #p-fileupload tr:hover, * html #p-fileupload td:hover, * html #p-fileupload  table#gridFiles tr:hover {}
/* -------------------------------------------------------------------------------- */
/* --- common datagrid styles - for all columns (alphabetical order) -------------- */
/* -------------------------------------------------------------------------------- */

* html .grideditqty  {height:1.5em;}
* html .gridstyles { font-size:90%;}
* html .gridheader  { font-size:90%;	    }
* html .gridheaderlj {}
* html .griditem { font-size:90%; }
* html .gridaltitem { font-size:90%;  }
* html .gridedititem {  }
* html .gridselitem {  }
* html .gridfooter { }
* html .gridpager  {  }
* html .griditem td a, * html .gridaltitem td a { }


/* -------------------------------------------------------------------------------- */
/* -- common paging bar ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- common search & button bar ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- search results ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- common order totals bar ---------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CC payment details on frmConfirmOrder.aspx & frmConfirmDraft.aspx ---------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- siebar box common to static pages, CatalogueDetailIndex and ---------------- */
/* --- CatalogueDetailProduct ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html .box h3 {font-size:110%;}

/* -------------------------------------------------------------------------------- */
/* --- Security ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- B2B login - frmLogin.aspx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- login page body ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */

* html #logincontent {background: url(../Images/bg_default3.gif) repeat-y -20em top; }


/* -------------------------------------------------------------------------------- */
/* --- login header --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- login content wrapper ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- login id/password & validation --------------------------------------------- */
/* -------------------------------------------------------------------------------- */







/* -------------------------------------------------------------------------------- */
/* --- login form area ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- login messages area -------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- login footer --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmerror.htm and frmsecuritycheck.aspx ------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- error page body ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- error page content --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmGenericError.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- EComchangepassword.aspx ---------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- changepassworddialog.aspx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- formexit.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- LicenseExpiry.aspx --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- topframe - EcommerceHeader.aspx -------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- ToplinksControl2.ascx ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- top frame - logo and banner ------------------------------------------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- top frame - navigation ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- leftframe - EcommerceLeft.aspx --------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- CatalogueNavigator2.ascx --------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- left frame logo ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- left frame search form ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/*--- left frame tree menu ---------------------------------------------------------*/
/* -------------------------------------------------------------------------------- */

* html #Tree_CatTree tr {font-size:70%;}


/* -------------------------------------------------------------------------------- */
/* --- footer - footer.htm -------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* --- footer frame body ---------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmOnlineUpload.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html #p-fileupload fieldset#fileslist table.Table_Background{font-size:100%;}
* html #p-fileupload fieldset#fileslist table.Input_Text_Optional_Single_Line{font-size:100%; vertical-align:middle;}




/* -------------------------------------------------------------------------------- */
/* --- contentframe Generated content: catalogue pages ---------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetail.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html #p-catalogue h1 {font-size:140%;}
* html #p-catalogue h2{font-size:90%;}
* html #p-catalogue p {font-size:100%;}
* html #p-catalogue .box h3 {font-size:90%;}
* html #p-catalogue .box ul li {font-size:80%;  height:1em; margin:0 0 0 1em; vertical-align:middle;}
* html #p-catalogue .box ul li a {  }
* html #p-catalogue .itemdescription {height:7.5em; }
* html #p-catalogue p.productdescription {font-size:80%;}
* html #p-catalogue #imageandcaption p {font-size:70%; }
* html #p-catalogue p.prodcode {padding:.5em .25em; font-size:80%;}



/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailLoader.ascx ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- loads bookmarks, pagetitle, contentplacer and linksplacer -------------------*/
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- bookmarks ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- pagetitle ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contentplacer -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- links placer --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex.ascx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- page view options in CatalogueDetailIndex.ascx ----------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CommonPagerEcommerce.ascx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- display the index and product summaries in CatalogueDetailIndex ------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- sidebarbox in CatalogueDetailIndex and CatalogueDetailProduct -------------- */
/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex and CatalogueDetailProduct pages --- */

* html .sidebarbox {font-size:80%;}

/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex.ascx - product catalogue details view ----------------- */
/* --- see datagrids styles ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html #indexsummariesarea h2, * html #indexsummariesarea p.itemdescription {display:none;}
* html #productsummariesarea h2, * html #productsummariesarea p.itemdescription {width:99%; font-size:80%;}
* html .indexsummary, * html.productsummary {display:inline;  margin-bottom:.5em; }
* html #productsummariesarea ul#product_more {float:right; font-size:80%;}

/* -------------------------------------------------------------------------------- */
/* --- CatalogueProductShowPage.aspx for rotating promo tool ---------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- CatalogueProductShow.ascx for rotating promo tool -------------------------- */
/* -------------------------------------------------------------------------------- */


* html #p-catalogueshow ul#PaneLinksArea {float:right; display:inline; margin-bottom:1.5em; padding:.75em .5em; height:2.25em; width:80%; }
* html #p-catalogueshow li#Panelinks { display:inline; list-style-type:none; margin:0 .25em; padding:0; border:1px solid blue;}
* html #p-catalogueshow .selPaneLink a:link, * html #p-catalogueshow .PaneLink a:link{  text-decoration:none;  margin:0 .25em; padding:0; }
* html #p-catalogueshow .selPaneLink {  text-align:center;  margin:.5em;}
* html #p-catalogueshow .PaneLink a:hover {background:plum;}
* html #p-catalogueshow h2, * html #p-catalogue h2  {  margin-bottom:.5em; width: 98%; line-height:2em; height:2.5em; position: relative;	padding:1%; overflow:hidden;}

* html #p-catalogueshow #footernav li a:link {padding: 1em ;  text-align: center;    text-decoration:none; background:purple; }


/* -------------------------------------------------------------------------------- */
/* --- these styles common in CatalogueProductShow.ascx, -------------------------- */ 
/* --- CatalogueDetailIndex.ascx, CatalogueDetailProduct.ascx --------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailProduct.ascx ------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- pricing and ordering in CatalogueDetailProduct.ascx ------------------------ */
/* --- on frmProduct.aspx, pricing is in a datagrid  ------------------------------ */
/* -------------------------------------------------------------------------------- */
* html p#index_description {font-size:80%;}
* html table#pricing {font-size:90%;}
* html td.quantityinput input{padding:0; text-align:right; width:2em; height:1.5em; margin:0;}


/* -------------------------------------------------------------------------------- */
/* --- frmProduct.aspx --- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmProducts.aspx ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contentframe Generated content: order pages -------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- B2B home page - frmCustomer.aspx ------------------------------------------- */
/* -------------------------------------------------------------------------------- */


* html #p-customersummary #userprofile, * html #p-customersummary #deliverydetail {height:14em;}



/* -------------------------------------------------------------------------------- */
/* --- frmBackOrders.aspx --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- hide or show more details--------------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- frmOrderEntry.aspx and frmEditDraft.aspx use the same grid ----------------- */
/* -------------------------------------------------------------------------------- */

* html #p-orderentry table, * html #p-editdraftorder  table {font-size: 100%;}
* html #p-orderentry .textboxinput, * html #p-editdraftorder  .textboxinput  {height:1.5em; padding:0 .25em;}
* html #p-orderentry div.details .grideditqty, * html #p-editdraftorder div.details .grideditqty { float:left; width:15%; height:1em;  padding-bottom:.2em; padding-right:.25em;}


/* -------------------------------------------------------------------------------- */
/* --- 1/3 and 2/3 for prod code and description columns -------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmConfirmOrder.aspx and frmConfirmDraft.aspx------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- frmViewOrder.aspx and frmPrintOrder.aspx ----------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmNewWindow.aspx ---------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmOrder.aspx -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html #p-orderdetail .lefthalf label.leftcol .multi{font-size:100%; }
* html #p-orderdetail .leftcol.multi {font-size:100%;}


/* -------------------------------------------------------------------------------- */
/* --- frmOrders.aspx ------------------------------------------------------------- */
/* --- see also styles for datagrids ---------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- ImageViewer.aspx ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- Static pages --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- B2C_home.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- about.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html #f-contactform textarea {height: 5.5em;	 font-size: 120%;	width: 65%; border: 1px solid silver;}
* html form#f-contactform { padding:1em;}
* html #f-contactform input.moveitover {margin-left:27%;}

/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- copyright.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- delivery.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- disclaimer.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- faq.htm -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- location.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- media.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- news.htm ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- oops.htm and thankyou.htm  ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- ordering.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- payment.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- privacy.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- profile.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- requirements.htm ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- returns.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- security.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- siteguide.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- sitemap.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- terms.htm (trading terms) -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- termsofuse.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- underconstruction.htm ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- NON-IE hacks & filters ----------------------------------------------------- */
/* --- IEWin hacks/workarounds are in separate files ------------------------------ */
/* -------------------------------------------------------------------------------- */

/*
* html body#p-leftmenu {background:lime;}
* html body#p-testleft {background:lime;}

*/
